<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1596. Julio, 17 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 24, exp. 24,  ff. 9-12.<sup><a href='#sup9807' title='Fojas deterioradas.' class='tooltip' name='ret9807'>[6]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Sentencia dictada contra Pedro de Espinosa, negro esclavo de Pedro Gómez Machorro, por delitos cometidos años atrás.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante Juan Sánchez Sevillano,<sup><a href='#sup9802' title='De Juan Sánchez Sevillano que ocupó el cargo de teniente de alcalde mayor en 1596 -es curioso que los registros que aluden a su persona son todos de ese año-, poco se sabe. Quizá era originario de Sevilla y por eso le digan sevillano para distinguirlo de otros homónimos de la época, aunque él mismo así firma: Romero de Solís, Andariegos (2001), 506-507.' class='tooltip' name='ret9802'>[1]</a></sup> teniente de alcalde mayor de la Villa y Provincia de Colima, el vecino Pedro Gómez Machorro se presentó y dijo que el negro Pedro que está inculpado de diversos delitos, es esclavo suyo y, por ello, pide que se le dé defensor. <br />
                       El teniente de alcalde mayor así lo dispuso nombrando al propio Gómez Machorro por su curador. <br />
                       Luego, fue en la cárcel interrogado el detenido, quien negó los cargos que se le hacían, tanto de la querella presentada en su contra por Baltasar de Alcalá, como la de los naturales de Comala, en donde había herido de una pedrada al alguacil Pedro Ruiz.<sup><a href='#sup9803' title='Supra, reg° 915 y 916, respectivamente, donde se hablan de ambas causas seguidas contra el negro Pedro.' class='tooltip' name='ret9803'>[2]</a></sup> <br />
                       Al día siguiente, 18 de julio, compareció ante Juan Sánchez Sevillano Francisca de Saldaña, viuda de Baltasar de Alcalá<sup><a href='#sup9804' title='El escribano real Baltasar de Alcalá falleció en junio de 1594.' class='tooltip' name='ret9804'>[3]</a></sup> y actual esposa de Pedro Gómez Machorro, quien dijo al teniente de alcalde mayor que el dicho negro es suyo y del dicho su marido, y ansí no tiene qué le pedir; por lo cual, se apartaba y apartó de las querellas que en esta causa, contra el dicho [negro], el dicho Baltasar de Alcalá, difunto, había puesto. <br />
                       Recibida esta petición, el teniente de alcalde mayor mandó notificarla a los naturales de Comala. <br />
                       El 19 de julio, Juan Sánchez Sevillano remitió la causa a un asesor, escogiendo para este efecto al bachiller Juan Rodríguez Santiago, vecino de Colima. <br />
                       Finalmente, se dictó sentencia: <br />
                       En el pleito criminal contra Pedro de Espinosa,<sup><a href='#sup9805' title='En registros anteriores se le nombraba Pedro Ruiz: supra, reg° 915 y 916.' class='tooltip' name='ret9805'>[4]</a></sup> negro esclavo de Pedro Gómez Machorro, que primero lo fue de Álvaro de Herrera, que se comenzó primeramente por querellas de Baltasar de Alcalá y de Pedro Ruiz, indio de Comala, sobre haber entrado en las casas del dicho Baltasar de Alcalá y haber aporreado y herido a María, negra su esclava,<sup><a href='#sup9806' title='Se silencia sin embargo el asesinato de Francisca, niña negra: supra, reg° 915.' class='tooltip' name='ret9806'>[5]</a></sup> y sobre haber herido al dicho Pedro Ruiz, indio, y lo demás en el proceso de la causa contenido, fallo, atento los autos y méritos deste proceso y del apartamiento de querella fecha por la parte de Baltasar de Alcalá, por las causas y razones en ella contenidas, y a ser el dicho esclavo de un dueño, le absuelvo en lo tocante a la pena [] de la herida y daño que a la sazón recibió la dicha negra; y en cuanto a el delito cometido por el dicho Pedro de Espinosa, negro, contra el dicho Pedro Ruiz, indio, condeno a que el dicho Pedro Gómez Machorro, su amo, dé y pague al dicho Pedro Ruiz dos pesos de oro común para la cura y lo que gastó y dejó de acudir a su labor el dicho indio. Y que la culpa que contra él resulte y en el daño del otro delito, le condeno en seis pesos, aplicados la mitad para la Cámara de Su Majestad y mitad para gastos de justicia, y en la pena de la sangre, la cual aplico según derecho, condenándole más en seis meses de destierro del pueblo de Comala y desta Villa. <br />
                       La sentencia viene rubricada tanto por el teniente de alcalde mayor como por su asesor, el bachiller Juan Rodríguez Santiago. <br />
                       Pagadas las penas debidas, Pedro Gómez Machorro por un escrito fechado el 24 de julio siguiente intercedía una vez más: Atento que el dicho mi esclavo está de presente enfermo y un dedo de un pie cortado, y puesto en cura de él, y saliendo a cumplir el destierro corre riesgo de su salud y yo, del valor del dicho esclavo, atento a estas justas causas, a V.m. pido y suplico, pues el destierro es voluntario y las dichas causas son justas y notorias, y a V.m. le consta que para el dicho efecto hago presentación del dicho esclavo, sea servido de oficio de la Real Justicia y en su Real Nombre, hacerme merced de alzar el dicho destierro que en ello rescibiré con justicia. <br />
                       Así lo concedió Juan Sánchez Sevillano. <br />
                       Los autos pasaron ante Toribio de Casso, escribano.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9802' name='sup9802'>(1)</a> De Juan Sánchez Sevillano que ocupó el cargo de teniente de alcalde mayor en 1596 -es curioso que los registros que aluden a su persona son todos de ese año-, poco se sabe. Quizá era originario de Sevilla y por eso le digan sevillano para distinguirlo de otros homónimos de la época, aunque él mismo así firma: Romero de Solís, Andariegos (2001), 506-507. </div>
                <div> <a href='#ret9803' name='sup9803'>(2)</a> Supra, reg° 915 y 916, respectivamente, donde se hablan de ambas causas seguidas contra el negro Pedro. </div>
                <div> <a href='#ret9804' name='sup9804'>(3)</a> El escribano real Baltasar de Alcalá falleció en junio de 1594. </div>
                <div> <a href='#ret9805' name='sup9805'>(4)</a> En registros anteriores se le nombraba Pedro Ruiz: supra, reg° 915 y 916. </div>
                <div> <a href='#ret9806' name='sup9806'>(5)</a> Se silencia sin embargo el asesinato de Francisca, niña negra: supra, reg° 915. </div>
                <div> <a href='#ret9807' name='sup9807'>(6)</a> Fojas deterioradas. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja24/exp24 -->
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp24/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja24/exp24/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp24/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja24/exp24/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp24/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja24/exp24/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp24/10v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja24/exp24/thumbs/tn_50_10v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp24/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja24/exp24/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp24/11v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja24/exp24/thumbs/tn_50_11v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp24/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja24/exp24/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp24/12v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja24/exp24/thumbs/tn_50_12v.jpg'></a> <BR/><font size=-1>12v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>